Affected packages

Packages affected by lksctp-tools upgrade from 1.0.19-6.fc40 to 1.0.19-8.fc41 (in Fedora Rawhide)
Package Current state Build Distance Build time
erlang-corba build 2 a month ago
obs-cef build 2 a month ago
wlmaker build 3 6 days ago
cortado build 3 13 days ago
OpenStego build 3 13 days ago
CardManager build 3 13 days ago
jedit build 3 14 days ago
flexmark-java build 3 14 days ago
janino build 3 25 days ago
erlang-hex_core build 3 26 days ago
erlang-p1_oauth2 build 3 26 days ago
juniversalchardet build 3 29 days ago
dom4j build 3 29 days ago
stringtemplate build 3 29 days ago
pdftk-java build 3 29 days ago
jdependency build 3 29 days ago
rabbitmq-server build 3 a month ago
erlang-fast_xml build 3 a month ago
resteasy build 3 a month ago
openstack-java-sdk build 3 a month ago
prometheus-jmx-exporter build 3 a month ago
apache-commons-configuration build 3 a month ago
antlr4-project build 3 a month ago
erlang-poolboy build 3 a month ago
tuxguitar build 3 a month ago
jline build 3 a month ago
erlang-p1_utils build 3 a month ago
erlang-p1_mysql build 3 a month ago
erlang-p1_pgsql build 3 a month ago
freemarker build 3 a month ago
parserng build 3 a month ago
java-scrypt build 4 14 days ago
javapackages-bootstrap build 4 29 days ago
javapoet build 4 a month ago
octave-odepkg build 4 a month ago
apron build 4 a month ago
java-1.8.0-openjdk-portable build 4 a month ago
python-jnius build 4 a month ago
R-openssl build None a month ago
R-Rmpfr build None a month ago
R-preprocessCore build None a month ago
R-RSQLite build None a month ago
libsbml build None a month ago
opencascade build None a month ago
InsightToolkit build None a month ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by lksctp-tools upgrade from 1.0.19-6.fc40 to 1.0.19-8.fc41.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.